publictoip6(1) -- Derive cjdns IP6 address from a public key
=============================================

## SYNOPSIS

`publictoip6` <public key>

## DESCRIPTION
Get a cjdns IPv6 address from a public key and write to stdout.
The key should be in Base32 and end in '.k'.

## SEE ALSO

randombytes(1)
